/* CSS Document */

.sliderwrapper{
	position: relative; /*leave as is*/
	overflow: hidden; /*leave as is*/
	border:0;
	width: 980px; /*width of featured content slider*/
	height: 363px;
	
}



.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/

width: 980px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 363px;
}

.pagination{
	width: 235px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	padding: 5px 0px;
 	padding-right:0px;
	position:absolute;
	bottom:17px;
	left:420px;
	z-index:100;
	text-align:left;
}


*+html .pagination{
	width: 150px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
	padding: 5px 0px;
 	padding-right:0px;
	position:absolute;
	bottom:10px;
	right:50px;
	z-index:100;
}
.flahsbg{
	width:980px;
	height:355px;
	float:left;
	position:relative;
}


.pagination a{
padding: 2px 5px;
background:url(../images/grey.png) no-repeat left;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:0px;
color: #0080bf;
text-indent:9999px;
width:17px; height:18px;
display:inline-block;
}

.pagination a:hover, .pagination a.selected{
background:url(../images/hover.png) no-repeat left;
font-family:Arial, Helvetica, sans-serif;
font-size:0px;
color: #ee3c9b;
text-indent:9999px;
}
